package com.uavps.system.udp.vo;

/**
 * @Author MBQ
 * @Date: 2025/1/15
 * @Description: 飞行线路
 * @Version: 1.0
 **/
public class FlightPath {
    //x 位置
    private float coordinateX;

    //y 位置
    private float coordinateY;

    //z 位置
    private float coordinateZ;

    public float getCoordinateX() {
        return coordinateX;
    }

    public void setCoordinateX(float coordinateX) {
        this.coordinateX = coordinateX;
    }

    public float getCoordinateY() {
        return coordinateY;
    }

    public void setCoordinateY(float coordinateY) {
        this.coordinateY = coordinateY;
    }

    public float getCoordinateZ() {
        return coordinateZ;
    }

    public void setCoordinateZ(float coordinateZ) {
        this.coordinateZ = coordinateZ;
    }
}
